whoops, LANG confuses things later

Thu, 25 Apr 2019 21:58:05 -0400

author
Meredith Howard <mhoward@roomag.org>
date
Thu, 25 Apr 2019 21:58:05 -0400
changeset 758
949b2d4df5fd
parent 757
54fdb5a6bf67
child 759
656f6f6f63cf

whoops, LANG confuses things later

bin/homedir-setup file | annotate | diff | comparison | revisions
--- a/bin/homedir-setup
+++ b/bin/homedir-setup
@@ -43,11 +43,11 @@ if [ "$minimal" -ne 1 ]; then
     pull .asdf
   fi
 
-  for LANG in ruby nodejs erlang elixir; do
-    if ! [ -d .asdf/plugins/$LANG ]; then
-      git clone --depth 1 "https://github.com/asdf-vm/asdf-$LANG" .asdf/plugins/$LANG
+  for PLUGIN in ruby nodejs erlang elixir; do
+    if ! [ -d .asdf/plugins/$PLUGIN ]; then
+      git clone --depth 1 "https://github.com/asdf-vm/asdf-$PLUGIN" .asdf/plugins/$LANG
     else
-      pull .asdf/plugins/$LANG
+      pull .asdf/plugins/$PLUGIN
     fi
   done
 

mercurial